@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Oswald:200,300,400,500,600,700');
/*
  font-family: 'Lato', sans-serif;
  font-family: 'Oswald', sans-serif;
*/

body, html {
  font-family: 'Lato', Arial, sans-serif;
  font-weight: 400;
  line-height: 1;
  overflow-x: hidden;
}

article a {
  color: #fa0 !important;
  -webkit-box-shadow: inset 0 -1px 0 #fa0 !important;
  box-shadow: inset 0 -1px 0 #fa0 !important;
}

h1 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  margin-bottom: 18px;
  color: #444;
  font-size: 32px;
}

h2 {
  font-family: 'Oswald', sans-serif;
  color: #444;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 18px;
}

h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 18px;
}

h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: grey;
}

h5 {
  font-family: Lato, Arial, sans-serif;
  color: #f19106;
  font-size: 16px;
  text-size-adjust: 100%;
  line-height: 18px;
  font-weight: 700;
  letter-spacing: 0.5px;

}

div.paragraph, .paragraph, article p, article td, footer, aside {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  margin: 0 auto 19.2px;
  color: rgb(94, 94, 94);
}


article td {
  /*
  width: 50%;
  vertical-align: top;
  */
  padding-left: 24px !important;
}




/*
article ul li {
  font-weight: 400;
  line-height: 24px;
  margin-left: 32px;
}

article td {
  width: 50%;
  padding-left: 24px;
  vertical-align: top;
}

tr {
  border-bottom: none;
}
*/

/*
article td img {
  width: 100%;
  vertical-align: top;
}
*/

input, select {
  padding: 0.1em 0.4em !important;
  max-width: 80vw !important;
}

input[type=submit] {
  padding: 0.5em 0.9em !important;
  max-width: 80vw !important;
}

label {
  margin: 0;
}

label span {
  margin-top: 0.40em;
  display: block;
}

h1.subtitle {
  text-align: center;
  font-size: 3.175rem;
  letter-spacing: 2px;
  z-index: 1000;
  position: relative;
  color: white;
  font-family: 'Oswald', sans-serif;
  font-weight: 800;
  padding: 0;
  margin: 0;
  margin-top: 57px;
}

h1.tagline {
  text-align: center;
  font-size: 1.875rem;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  z-index: 1000;
  position: relative;
  color: white;
  font-size: 16.8px;
  padding: 0;
  margin: 0;
  margin-top: 16px;
  text-shadow: 0px 0px 1px rgba(0,0,0,0.3);
}

.custom-header {
  height: 280px !important;
  top: 133px;
  margin-bottom: 136px;
}

.custom-logo-link {
  display: inline-block;
  float: left;
  transition-duration: 0.24s;
  padding: 1em 1.25em;
}

.custom-logo-link img {
  width: 80px;
  transition-duration: 0.24s;
}

.navigation-top {
  z-index: 9000;
  position: fixed;
  height: 133px;
  transition-duration: 0.32s;
}

.navigation-top.smaller  {
  height: 60px;
}

.navigation-top .wrap {
  width: 100%;
  max-width: 10000000px;
}

.menu-top-menu-container {
  display: inline-block;
  float: right;
  margin-top: 36px;
  transition-duration: 0.24s;
}

.navigation-top.smaller .menu-top-menu-container {
  margin-top: 4px;
}

.navigation-top.smaller .custom-logo-link {
  padding: 0em 1.25em;
}

.navigation-top.smaller .custom-logo-link img {
  width: 40px;
}

.menu-top-menu-container li a {
  display: block;
  font-size: .9em;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  color: inherit;
  padding: 10px 15px;
  letter-spacing: 1px;
}

.site-header .menu-scroll-down {
  display: none !important;
}

.panel-image {
  width: 100vw;
  height: 100vh;
  background-position: center center;
  background-size: cover;
  pointer-events: none;
}

.panel-content {
  display: none;
}

.panel-image-prop {
  padding-top: 32vh !important;
}

.home_content {
  width: 100%;
  text-align: center;
}

.home_content h2 {
  color: #ffffff;
  font-size: 50px;
  line-height: 1.2;
  margin: 0 auto .5em;
  padding: 0.4em 0 0;
}

.home_content a {
  color: rgb(242, 115, 0) !important;
  line-height: 58.8px;
  text-align:center;
  text-decoration-color: rgb(242, 115, 0);
  text-decoration-line: underline;
  text-decoration-style:solid;
  text-size-adjust: 100%;
  cursor: pointer;
  z-index: 1;
  pointer-events: all;
  box-shadow: 0 0 0 rgba(0,0,0,0) !important;
}

/*.js .main-navigation ul, .js .main-navigation ul ul, .js
.main-navigation > div > ul, .top-menu {
  display: inline-block;
  float: right;
}
*/

/* fix for submenu */
li.menu-item:after, li.menu-item:before {
  display: none !important;
}

/*
ul.sub-menu {
  top: -10px;
  opacity: 0;
  transition-duration: 0.8s;
  transition-property: top, opacity;
}

ul.sub-menu.toggled-on {
  top: 32px;
}
*/

ul.sub-menu li.menu-item {
  display: block;
  font-size: 1.2em;
  text-decoration: none;
  text-transform: uppercase;
  color: inherit;
  padding: 10px 15px;
  letter-spacing: 1px;
  border: none !important;
  background: #ffffff !important;
  padding: 10px 15px;
  transition-duration: 0.3s;
}

ul.sub-menu li.menu-item {
  color: #676767;
}

ul.sub-menu li.menu-item:hover {
  color: #444 !important;
}

ul.sub-menu li.menu-item:hover a {
  color: #444 !important;
}

.js .menu-toggle {
  float: left;
}

.joy-butt {
  display: inline-block;
  font-size: 13px !important;
  padding: 15px 35px !important;
  background: #383838 !important;
  color: #ffffff !important;
  letter-spacing: 1px;
  font-weight: bold !important;
  text-transform: uppercase;
  border: none !important;
  border-radius: 3px !important;
  height: auto !important;
  -webkit-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
  -moz-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
  -o-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
  -ms-transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
  transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
  text-decoration: none !important;
  outline: none !important;
  box-shadow: 0 0 0 black !important;
}

.joy-butt:hover {
  background: #626262 !important;
  text-decoration: none;
}

.joy-butt:focus, .joy-butt:active {
  background: #050505 !important;
}

/* RECIPIES */
.recepy-well

img.book-image {
}

img.smaller-140 {
  max-width: 140px;
}

.galleryImageBorder {
  max-width: 240px !important;
}

.block-container {
  display: inline-block;
}

.wsite-image img {
  /*height: 100px;*/
}

.wide-well {
  background-color: rgba(250, 0, 0, 0.42);
  position: relative;
  z-index: 1;
  padding: 42px 12px;
}


.wide-well::after {
  background-color: blue;
  content: "";
  background-color: #f3f3f3;
  color: red;
  font-weight: bold;
  position: absolute;
  left: -1000px;
  width: 10000px;
  height: 100%;
  z-index: -1;
  top: 0px;
}

.map-well {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 502px;
  display: block;
}

.map-well::after {
  content: "";
  position: absolute;
  margin-bottom: 550px;
}

/* menu fix */
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: -1.45em;
    right: auto;
}

td.text-center {
  text-align: center;
}

@media screen and (min-width: 48em) {
  .main-navigation a {}
}

@media screen and (max-width: 920px) {
  .custom-header { height: 220px !important; top: 133px; margin-bottom: 136px; }
  .navigation-top { text-align: center; }
  .site-navigation { text-align: center; }
  .custom-logo-link { display: block; float: none; }
  .custom-logo-link img { width: 32px; height: 32px; }
  .menu-top-menu-container { float: none; margin-top: 4px; }
  .menu-top-menu-container li a { font-size: .8em; }
  .custom-header { top: 122px; }
  .navigation-top.smaller { height: 133px; }
  .navigation-top.smaller .menu-top-menu-container { margin-top: 4px; }
  .navigation-top.smaller .custom-logo-link { padding: 1em 1.25em; }
  .navigation-top.smaller .custom-logo-link img { width: 32px;}
}

@media screen and (max-width: 767px) {
  .navigation-top, .navigation-top.smaller {
    z-index: 9000;
    position: fixed;
    height: 52px;
    transition-duration: 0.32s;
    width: 100%;
}

  .menu-top-menu-container, .navigation-top.smaller .menu-top-menu-container {
    float: left;
    margin-top: 4px;
    left: 0px;
    position: absolute;
    width: 100%;
  }

  .navigation-top .main-navigation a, .navigation-top.smaller .main-navigation a { display: block; padding: 0.5em 0; text-decoration: none; }
  .js .menu-toggle { float: left; display: inline-block; }
  h1.subtitle { font-size: 24px; }
  h1.tagline { font-size: 14.4px; }
  .custom-header { top: 0px; }
  .menu-toggle { outline: none;  }
  .menu-toggle:focus { outline: none; }
  article td { width: 100% !important; display: block; }
  .home_content h2 { font-size: 24px; }
  .home_content a { font-size: 24px;}
}

/* WOOCOMMERCE STYLES OVERRIDE */

.cart_totals h2 {
  text-transform: uppercase;
}

a.checkout-button {
  color: white !important;
  background-color: #000000 !important;
  box-shadow: inset 0 0px 0 #000 !important;
  transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
}

a.checkout-button:hover {
  background: #626262 !important;
  text-decoration: none;
}

.woocommerce .button {
  color: white !important;
  background-color: #000000 !important;
  box-shadow: inset 0 0px 0 #000 !important;
  transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
}

.woocommerce .button:hover {
  background: #626262 !important;
  text-decoration: none;
}

.woocommerce button.button.alt {
  color: white !important;
  background-color: rgb(242, 115, 0) !important;
  box-shadow: inset 0 0px 0 #000 !important;
  transition: all 100ms cubic-bezier(0.55,0.085,0.68,0.53) !important;
}

.woocommerce button.button.alt:hover {
  background-color: rgb(250, 170, 150) !important;
  margin-right: 12px;
}

.woocommerce ul.products li.product .price, .woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
  color: rgb(242, 115, 0) !important;
}

.woocommerce ul.products li.product .price del, .woocommerce div.product p.price, .woocommerce div.product span.price {
  color: rgb(250, 170, 150) !important;
  display: inline;
  margin-right: 12px;
  margin-bottom: 8px;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
  margin-right: 12px;
  margin-bottom: 8px;
  padding-bottom: 2px;
}

.woocommerce span.onsale {
  background-color: rgb(242, 115, 0) !important;
  min-width: 3.736em;
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li {
  /*clear: both;*/
  text-align: center;
}

.woocommerce ul.products li.product a img, .woocommerce div.product div.images img {
  max-width: 100%;
}

.woocommerce-ordering {
  display: none;
}

.woocommerce-result-count {
  display: none;
}

.woocommerce div.product form.cart .button {
  margin-left: 24px;
  margin-top: 5px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  box-shadow: inset 0 0px 0 #111 !important;
}

.entry-header .entry-title {
  font-family: 'Oswald', sans-serif;
  color: #333;
  font-weight: 900;
}

/* MAP Homepage ************************************************************* */

.image_map_container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 999999;
}

.image_map_container .outer_container {
  position: relative;
  width: 100%;
  height: 100%;
}

.image_map_container .background {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#343434+63,1c1c1c+100 */
  background: #343434; /* Old browsers */
  background: -moz-linear-gradient(top, #343434 63%, #1c1c1c 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #343434 63%,#1c1c1c 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #343434 63%,#1c1c1c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */

  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.image_map_container .image_with_map {
  position: relative;
  z-index: 101;
  display: inline-block;
  top: 3%;
  width: 90%;
  /*max-height:100vh;*/
}

.image_map_container .image_with_map img {
  /*background-color: red;*/
  max-height: 100vh;
}

.image_map_container p {
  display: inline;
  width:0;
  height:0;
}

.map-btn {
  /*background-color: rgba(0,0,200, 0.5);*/
  position: absolute;
  display: inline;
  width: 10%;
  height: 10%;
  top: 10%;
  left: 10%;
  color: rgba(0,0,0,0.01);
  box-shadow: none !important;
  outline: 0;
}

.map-btn:hover {
  /*background-color: rgba(0,200,0, 0.5);*/
}

.map-btn:hover, .map-btn:active, .map-btn:focus, .map-btn:visited {
  outline: 0 !important;
}

.joystove_logo {
  position: absolute;
  max-width: 150px;
  max-height: 150px;
  width: 10%;
  height: auto;
  top:4%;
  left:4%;
  z-index: 9001;
}

#btn-com {
  width: 73%;
  height: 10%;
  top: 1.5%;
  left: 27%;
}

#btn-us {
  width: 45%;
  height: 9%;
  top: 15.5%;
  left: 44%;
}

#btn-uk-ie {
  width: 45%;
  height: 7%;
  top: 29.5%;
  left: 44%;
}

#btn-bnl {
  width: 45%;
  height: 7.5%;
  top: 52.5%;
  left: 44%;
}

#btn-de {
  width: 45%;
  height: 6%;
  top: 41.5%;
  left: 44%;
}

#btn-pt {
  width: 45%;
  height: 7%;
  top: 76.5%;
  left: 44%;
}

#btn-es {
  width: 45%;
  height: 7%;
  top: 64.5%;
  left: 44%;
}

#btn-ph {
  width: 45%;
  height: 9%;
  top: 87%;
  left: 44%;
}

/* Cookie bar */
#cookie-law-info-again {
  display: none !important;
}


#cookie_hdr_showagain {
  display: none;
}


/* *****************************************************************************
/* Alternate home */
/* *****************************************************************************
*/

.alt_home_content  {
  position: absolute;
  background-image: url(//joystove-com.sense-studios.nl/wp-content/uploads/sites/31/2018/04/1665737442-1-2000x1200.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  width: 100vw;
  height: 110vh;
  top: -322px;
  left: 0;
  z-index: 100;
  padding-top: 12%;
}

.alt_home_content h2 {
  position: relative;
  z-index: 101;
}

.wc_payment_method label {
  display: inline-block !important;
}

.alt_home_content, .home_content, .subtitle {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

@media screen and (max-width: 767px) {
  .alt_home_content  {
    padding-top: 84%;
  }
}

.grecaptcha-badge {
  display: none;
}
